[data-cellid="grid_c11"][data-page="_global_login"][data-cellid="grid_c11"][data-page="_global_login"][data-cellid="grid_c11"][data-page="_global_login"] {
  padding-top: 5px;
}
[data-page="_global_login"][data-itemid="username_label"] {
  font-weight: bold;
  font-size: 18px;
}
[data-page="_global_login"][data-itemid="password_label"] {
  font-weight: bold;
  font-size: 18px;
}
[data-page="_global_login"][data-itemid="text"] {
  color: #2596be;
  font-weight: bold;
}
[data-page="_global_login"][data-itemid="text1"] {
  font-weight: bold;
}


